@charset "utf-8";

/* ======= GLOBAL ======= */

.arborsafe-head-logo {
	position: relative;
	left: 0;
}

.btn-getaway {
	position: relative;
	left: 678px;
	top: 115px;
}

.cta-photo-gallery {
	margin-bottom: 2em;
}

.arborsafe-news {
	border: 1px #c7d3df solid;
	margin: 0 15px;
	padding: 1.6em 1em;
	background: #f8f7f7;
}

.arborsafe-archive {
	background: url(../images/bg-archive-repeat.png) repeat-y;
}

.aarborsafe-rchive, .arborsafe-categories {
	color: #fff;
	padding: 20px 26px;
}
.arborsafe-archive ul, .arborsafe-categories ul {
	padding-left: 1em;
	margin-bottom: 2em;	
}
.arborsafe-archive a, .arborsafe-categories a,
.arborsafe-archive li, .arborsafe-categories li {
	font-size: 14px;
}
.arborsafe-archive a, .arborsafe-categories a {
	color: #cdd1d6;
	text-decoration: none;
}

/* ======= LAYOUT ======= */
html {
	background: #317f5a url(../images/bg-body-repeat.png) repeat-x;
}

body {

}

arborsafe-bg {
	
}

#arborsafe-container {
	background: url(../images/content-page-end.png) no-repeat bottom;
	margin: 0 auto;
	padding-bottom: 0px;
	position: relative;
	width: 949px;
	margin-bottom: -1px;
}

#arborsafe-header {
	background: url(../images/bg-head.jpg) no-repeat right top;
	height: 113px;
	width: 100%;
}

#arborsafe-nav-menu {
	position: absolute;
	right:0px;
	top: 40px;
}
#arborsafe-banner-cta {
	background: url(../images/page-banner.jpg) no-repeat;
	height: 262px;
	width: 100%;
}
#arborsafe-content-wrap {
	background: #fff;
	width: 100%;
}
#arborsafe-content {
	padding-top: 19px;
	width: 649px;
}
#arborsafe-sidebar {
	float: right;
	width: 300px;
}
#arborsafe-footer {
	background-color: #317f5a;
	height: 100px;
	padding-top: 1.2em;
	width: 100%;
}
#arborsafe-bg-map {
	height: 630px;
	left: -125px;
	position: absolute;
	top: 0;
	width: 1200px;
	z-index: -10;
}




.btn-view-range img {
	margin-left: 35px;
	margin-top: 130px;
}

.arborsafe-calculators {
	background: url(../images/bg-sidebar-brochure.png) no-repeat;
	height: 216px;
	width: 100%;
}
.arborsafe-calculators img {
	margin-top: 38px;
	margin-left: 0px;
}

.arborsafe-viewrange {
	padding-left: 1em;
}

/* ===== TESTIMONIALS ===== */

.testimonials {
  width: 100%;
  float: left;
  margin-left: 35px;
}

.testimonials-quote-left {
  width: 21px;
  float: left;
  padding-right: 2px;
  display: block;
}

.testimonials-content {
  width: 528px;
  float: left;
  background-color: #ece7e7;
  padding-top: 20px;
  display: block;
}

.testimonials-quote-right {
  width: 21px;
  float: left;
  padding-left: 2px;
  display: block;
  height: 100%;
  padding-top: 140px;
}

/* ===== TYPOGRAPHY ===== */

body {
	font-family: Verdana, Arial, Helvetica, sans;
	line-height: 1.4;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
p{
	font-size: 12px;
	line-height: 1.6;
}

.arborsafe-content p, .arborsafe-content h1,
.arborsafe-content h3, .arborsafe-content dl {
	margin-left: 30px;
	margin-right: 30px;
}

.arborsafe-content h2 {
margin-left: 29px;
margin-right: 29px;
}

.arborsafe-content a {
color:#00675c;
}

.arborsafe-content a:visited {
color:#00675c;
}



.rightlist {
	margin-left: 45px;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	list-style-image:url(../images/bullet.png);
	width: 263px;
}

.leftlist {
	margin-left: 45px;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	list-style-image:url(../images/bullet.png);
	width: 230px;
}

.list{
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	list-style-image:url(../images/bullet.png);
}


.arborsafe-content p {
	color: #000;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	line-height: 1.2;
	margin-bottom: 0.2em;
}
.arborsafe-content h2, .arborsafe-content h2 a, .arborsafe-content h1 {
	color: #00675c;
	font-size: 24px;
	font-weight:bold;
	margin-bottom: 0.0em;
	padding-bottom: 0.0em;
	display:block;
	text-decoration:none;
}
.arborsafe-content h1 {
	padding-top:10px;
}
.arborsafe-content h3 {
	color: #000;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	font-weight:bold;
	margin-bottom: 0.1em;
	
}

.arborsafe-content h4 {
	color: #000;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	font-weight:bold;
	margin-bottom: 0.1em;
	margin-left:-16px;
}

.arborsafe-content h5 {
	color: #000;
	font-size: 12px;
	font-family: arial, helveitca, sans-serif;
	margin-bottom: 0.1em;
	margin-left:8px;
}

.arborsafe-sidebar3 h5 {
color: #fff;
font-size: 12px;
font-family: arial, helveitca, sans-serif;
padding:109px 35px 0px 36px;


}

.arborsafe-sidebar4 h5 {
color: #fff;
font-size: 12px;
font-family: arial, helveitca, sans-serif;
padding:68px 35px 0px 36px;


}

.textbox {
margin:0px 35px -1px;
height: 31px;
width: 223px;
padding-left:5px;
} 
 
#downloadnow {
margin:20px 35px 5px 35px; 
background:url(../images/downloadnow.jpg) no-repeat;
width:234px;
height:59px;
border: 0;
cursor: pointer;
text-indent:-9999px;
} 

#requestsample {
margin:20px 35px 5px 35px; 
background:url(../images/requestdemo.jpg) no-repeat;
width:234px;
height:59px;
border: 0;
cursor: pointer;
text-indent:-9999px;
} 
 
 
#homecontent {
	padding:0 30px;
}

.homelist{
list-style-type:disc;
margin-left:50px;	
}

.homelist li{
color: #465566;
font-size: 12px;
line-height: .5;
margin-bottom: 1.2em;
}
.date {
	color: #465566;
	font-size:14px;
	padding:0 0 10px 30px;
}

/* ===== inbuilt post headers ===== */ 
h3.arborsafe-post, h3.arborsafe-post a {
font-weight: bold;
font-size: 14px;
color: #465566;
border: none;
margin-bottom: -10px
display: inline;
}

.arborsafe-post a {
font-weight: normal;
font-size: 12px;
color: #465566;
border: none;
text-decoration: none;
}

/* ===== bullet text - odd colour ===== */ 
h4.arborsafe-post, h4.arborsafe-post a {
font-weight: normal;
font-size: 12px;
color: #465566;
border: none;
margin-bottom: -.5px;
padding-bottom: 4px;
background-color: #f8e4e4;
}

/* ===== bullet text - odd colour ===== */ 
h5.arborsafe-post, h5.arborsafe-post a {
font-weight: normal;
font-size: 12px;
color: #465566;
border: none;
margin-bottom: -2px;
padding-bottom: 2px;
background-color: #FFFFFF;
}

h2.arborsafe-latest-news, h2.arborsafe-latest-news a {
	border: 0;
	color: #4d4d4d;
	margin-top: 1em;
	padding: 0;
	margin-bottom:0;
}

h4.arborsafe-latest-news, h4.arborsafe-latest-news a {
	border: 0;
	color: #4d4d4d;
	margin-top: 0;
	padding: 0;
	margin-bottom:0;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
}

h5.arborsafe-latest-news, h5.arborsafe-latest-news a {
	border: 0;
	color: #4d4d4d;
	margin-top: -20px;
	margin-left: 0px;
	padding: 0;
	margin-bottom: 0;
	font-size: 10px;
	display: inline;
	text-align: right;
	padding-left: 125px;
}

.arborsafe-news p, .arborsafe-news h3, .arborsafe-news h4, .arborsafe-news li {
	color: #4d4d4d;
	margin: 0 0 1em;
}

#arborsafe-sidebar h3 {
	border-bottom: 1px #cdd1d6 solid;
	color: #fff;
	font-size: 18px;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	text-indent: 1em;
}

.arborsafe-sidebar1 {
	background: url(../images/sidebar_bg.jpg) 0px 0px no-repeat #98b0bf;
	height:1089px;
	width: 100%;
}

.arborsafe-contentarea1 {
background: url(../images/content_bg.jpg) 44px 369px no-repeat #fff;
height:1009px;

}

.arborsafe-sidebar2 {
	background: url(../images/sidebar_treereport_bg.jpg) 0px 0px no-repeat #98b0bf;
	height: 862px;
	width: 100%;
}

.arborsafe-contentarea2 {
background: url(../images/content_treereports_bg.jpg) 10px 241px no-repeat #fff;
}

.colleft {
padding-top:14px;
width:341px;
}

.colright {
padding-top:14px;
width:300px;
}

.colright-treereports p {
margin-right:23px;
margin-left:5px;
}

.colright-treereports {
margin-right:23px;
width: 331px;
}

.size16 
{
font-size:16px;

}

.listright-treereports {
margin-left: 21px;
	font-size: 14px;
	font-family: arial, helveitca, sans-serif;
	list-style-image:url(../images/bullet.png);
width: 293px;
}


.greentext {
color:#00675c;
font-weight:bold;
}

.arborsafe-sidebar3 {
	background: url(../images/sidebar_treemanage_bg.jpg) 0px 0px no-repeat #98b0bf;
	height: 966px;
	width: 100%;
}

.arborsafe-contentarea3 {
background: url(../images/content_treemanage_bg.jpg)  323px 468px no-repeat #fff;
height:947px;
}

.arborsafe-contentarea3 p {
margin-left: 29px;
margin-right: 29px;
}


.arborsafe-sidebar4 {
	background: url(../images/sidebar_treesys_bg.jpg) 0px 0px no-repeat #98b0bf;
	height: 985px;
	width: 100%;
}



.arborsafe-contentarea4 {
background: url(../images/content_treesys_bg.jpg) 320px 533px no-repeat #fff;
height:946px;
}

.treesyscol2 {
width:510px;
}


.arborsafe-header-post2 {

background: #fff;

}

.arborsafe-header-post a {
color:#2b6275;
font-weight:normal;
}

h6 {
padding-left:30px;
font-weight:bold;
color:#2b6275;
font-size:14px;
}


.aboutuscolumn2 p {
margin-left:0px;
font-size:13px;
}

.aboutuscolumn1 p {
font-size:13px;
margin-right:20px;
width:288px;
}

.arborsafe-post {
	margin-bottom: 2em;
}

	


dl {
	border-bottom: #676767 1px solid;
	color: #465566;
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
	padding-left: 140px;
}
dt {
	font-size: 18px;	
}
.arborsafe-content dd p {
	margin-left: 0;
	margin-right: 0;
}

dl.product-feature-1 {
	background: url(../images/product-feature-1.jpg) left top no-repeat;
}
dl.product-feature-2 {
	background: url(../images/product-feature-2.jpg) left top no-repeat;
}
dl.product-feature-3 {
	background: url(../images/product-feature-3.jpg) left top no-repeat;
	border: none;
}
dl.product-feature-4 {
	background: url(../images/product-feature-4.jpg) left top no-repeat;
}
dl.product-feature-5 {
	background: url(../images/product-feature-5.jpg) left top no-repeat;
}
dl.product-feature-6 {
	background: url(../images/product-feature-6.jpg) left top no-repeat;
}
dl.product-feature-7 {
	background: url(../images/product-feature-7.jpg) left top no-repeat;
	border: none;
}

/* ===== bullets ===== */

#bullets-whole {
  float: left;
  width: 100%;
  font-size: 12px;
  padding-bottom: 30px;
}

#left-side-bullets {
  float: left;
  width: 50%;
  font-size: 12px;
}

#right-side-bullets {
  float: left;
  width: 50%;
  font-size: 12px;
}

/* ===== NAVIGATION ===== */

#arborsafe-nav-menu ul {
padding-top: 17px;
width: 635px
}
#arborsafe-nav-menu li {
	float: left;
}
#arborsafe-nav-menu ul li  {
text-decoration: none;
}





.home_normal {
color: #fff;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 16px;
	width: 59px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.home_normal:visited {
color: #fff;
}

.home_current {
color: #9fa6a8;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 16px;
	width: 59px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.home_current:visited {
color: #9fa6a8;
}





.treereports_normal{
color: #fff;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 5px;
	width:165px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treereports_normal:visited {
color: #fff;
}

.treereports_current{
color: #9fa6a8;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 5px;
	width:165px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treereports_current:visited {
color: #9fa6a8;
}







.treemanagement_normal{
color: #fff;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 7px;
	width: 139px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treemanagement_normal:visited {
color: #fff;
}


.treemanagement_current {
color: #9fa6a8;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 7px;
	width: 139px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treemanagement_current:visited {
color: #9fa6a8;
}





.treesystems_normal{
color: #fff;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 11px;
	width:109px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treesystems_normal:visited {
color: #fff;
}


.treesystems_current {
color: #9fa6a8;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 11px;
	width:109px;
	font-family: Verdana, Arial, Helvetica, sans;
}

.treesystems_current:visited {
color: #9fa6a8;
}






.contactus_normal {
color: #fff;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 13px;
	width:91px;
	font-family: Verdana, Arial, Helvetica, sans;
}


.contactus_normal:visited {
color: #fff;
}

.contactus_current {
color: #9fa6a8;
	display: block;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding: 10px 0px 9px 13px;
	width:91px;
	font-family: Verdana, Arial, Helvetica, sans;
}


.contactus_current:visited {
color: #9fa6a8;
}



#arborsafe-footer ul {
	margin: 0 auto;
	width: 950px;
}
#arborsafe-footer li, #footer a {
	color: #6abcec;
	font-size: 15px;
}
#arborsafe-footer li {
	float: left;
	margin-right: 2em;
}
#arborsafe-footer li a {
	
}

#arborsafe-footer .links ul {
	margin-top: 16px;
}
#arborsafe-footer .links li, #footer .links a {
	color: #0166a2;
	font-size: 12px;
	line-height: 1.2;
}

.arborsafe-sidebar-footer {
position: absolute;
bottom: 7px;
}

/* ======= FORMS ======== */

.enquiry-form form {
	padding: 110px 38px 20px;
}

.enquiry-form p {
	color: #EBF2FA;
	font-size: 12px;
	line-height: 1.2;
	margin: 4px 11px;
}
#enquiry p {
	margin-bottom: 1em;
}
#enquiry label {
	display: block;
	font-size: 14px;
	margin-bottom: 0.25em;
}
.input-single {
	margin-left: 0px;
	padding: 4px 10px;
	width: 180px;
}
.textarea {
	height: 92px;
	margin-bottom: 8px;
	width: 200px;
}
input, textarea {
	border: 1px #536C87 solid;
	color: #232323;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.areacode {
display: inline;
float: left;
margin:0px 0px -1px 35px;
height: 31px;
width: 51px;
padding-left:5px;
} 

.phnum{
display: inline;
float: left;
height: 31px;
margin-bottom: -1px;
margin-left: 10px;
margin-right: 0px;
margin-top: 0px;
padding-left: 5px;
width: 154px;
} 

.sblabel {
padding:4px 0px 0px 35px;
color: #fff;
font-size:12px;
font-family:"arial", "helvetica", sans-serif;
}

.dflt {
	color: #7c7c7c;
	font-style: italic;
}

.submit {

}
.submit span {
	display: block;
	text-indent: -9999px;
}


#arborsafe-footer h5{
text-align:center;
color:#fff;
font-size:12px; 
}

#arborsafe-footer a{
color:#fff;
font-size:12px;
text-decoration:underline; 
}

#arborsafe-footer a:visited{
color:#fff;
font-size:12px;
text-decoration:underline;
}

	#flashContent { width:100%; height:100%; }

/* ====== COMMENTS ====== */


